body {
	background: url(../images/background.jpg) 0 0 repeat;
	font-size:100%;
}

#page { 
  margin: 35px auto; 
  width: 90%; 
} 

#main { 
  margin: 0 auto; 
  width: 100%;
  max-width: 800px;
}
 
#header {
	
	border-bottom: #d7d7d7 0.1em solid;
	margin-bottom: 15px;
	width: 100%;
}

h1 {
	font-family: "Cambria", "Helvetica";
	font-size: 1.7em;
	color: #5c5c5c;
	text-shadow: #ddd .1em .1em 0;
}

#header p{
	
	padding: 7px 0;	
	font-family: "Cambria", "Helvetica";
	color: #b64733;
	text-transform: uppercase;		
	font-size:.9em;
	line-height:1em;
}



.image_container {
	
	overflow: hidden;
	margin-bottom: 5px;
	position: relative;
}

.image_container img{
	
	display: block;
	max-width: auto;
}

#left_column {
	width: 75%;
	float: left;
	position: relative;
	left: 50px;
	max-width: 600px;
}
#right_column {
	width: 18%;
	float: left;
}

#left_column h2{
	font-family: "HelveticaNeue", "Georgia", "Calibri", "Helvetica";
	font-weight: bold;
	color: #646464;
	font-size: 1em;
	padding: 20px 0 15px;
}

nav{
	width: 100%;
	display: block;
}

#left_column p, table {
	font-family: "HelveticaNeue", "Georgia", "Calibri", "Helvetica";
	font-weight: normal;
	color: #838383;
	font-size: .8em;
	line-height: 1.5em;
	text-align: justify;
}

#left_column ul{
	padding: 20px 0 15px;
	margin-left:20px;
}

#left_column li{
	font-family: "HelveticaNeue", "Georgia", "Calibri", "Helvetica";
	font-weight: normal;
	color: #838383;
	font-size: .8em;
	line-height: 1.5em;
	list-style-type: disc;
	list-style-position: outside;
}

#left_column p a{
	text-decoration: underline;
	color: #b64733;
	

}

#right_column h2{
	font-family: "HelveticaNeue", "Georgia", "Calibri", "Helvetica";
	font-weight: bold;
	color: #646464;
	font-size: .8em;
	padding: 20px 0 15px;

}



#right_column div.top{
	
	font-family: "HelveticaNeue", "Georgia", "Calibri", "Helvetica";
	
	
}


#right_column p{
	font-family: "HelveticaNeue", "Georgia", "Calibri", "Helvetica";
	font-weight: normal;
	color: #838383;
	font-size: .8em;
	line-height: 1.3em;
	padding-bottom: 15px;
}
.italic {
	font-style: italic;
	color: #838383;
}

#block a{
	
	width: 100%;
	display: block;
	text-decoration:none;
	font-family: "HelveticaNeue", "Georgia", "Calibri", "Helvetica";
	font-size: .9em;
	background: url(block-bg.html) repeat;
	color: #4c4c4c;
	border: 1px solid #9b9494;
	padding: 7px;
	margin-bottom: 3px ;
}
#block a:hover{
	color: #000;
	background: url(blocka-bg.html) repeat;
	transition:color 1s linear;
	-webkit-transition:color 1s linear;
	-moz-transition:color 1s linear;
	-o-transition:color 1s linear;
	-ms-transition:color 1s linear;
	
}

#block a.selected{
	color: #000;
	background: url(blocka-bg.html) repeat;
}


#date{
	background: url(images/bkg_smoky_cords.html) 0 0 repeat;
	padding: 4px 6px 3px;
	font-family: "Cambria", "Helvetica";
	color: #b64733;
	text-transform: uppercase;		
	font-size:.9em;
	line-height:1em;
	position: absolute;
	left: 0px;
	top: 240px;
}

#footer{
	float: left;
	width: 100%;
	height: 50px;
}

#keydates{
	position: relative;
	top: 10px;
	float: left;
	width: 100%;
}
table{
	margin-top: 10px;
	margin-bottom: 0px;
}

table td, table th{
	border: 1px solid #ccc;
	padding:10px;
	
}

table th{
	font-weight: bold;
	text-align:center;
}


@media screen and (max-width:768px){
	#right_column {
		
		float: left;
		width: 100%;
		border-bottom: #d7d7d7 0.1em solid;	
		padding-bottom:20px;	
	}
	#left_column{
		padding-top:20px;
		width:100%;
		left: 0px;
		padding-bottom:20px;
		
	}
	#page{
	width: 70%;
	}
	#main{
		width: 100%;
	}
	#header {
		text-align: center;
		
	}
	#header h1{
		width: 320px;
		margin: 0 auto;
	}
	#left_column h2{
		text-align:center;
	}
	#block a{
		width: 45%;
		float: left;
		text-align:center;
		font-size: .8em;
	}
	#block a.right{
		
		float: right;
		
	}
	
	
	

	div.top {
		border-bottom: #d7d7d7 0.1em solid;
		padding-bottom: 20px;
		text-align:center;
	}
	
	#right_column h2, #right_column p{
		
		text-align:center;
	}
	
	#left_column p.center{
		text-align: center;
	}
}


@media screen and (max-width:480px){
	
	#page{
	width: 90%;
	}
	
	#left_column{
		padding-top:0px;
	}
	#right_column{
		padding-top:20px;
	}
	
	.image_container img{
	visibility:hidden;
	width: 0%;
	height: 0%;
	}
	
	#header {
		
	margin-bottom: 0px;
	
	}
	#header p{
	font-size: 0.8em;
	}
	
	
	
	

	
	#header h1{
		
		font-size: 1.3em;
	}
	

	#right_column h2, #left_column h2{
	font-size: .9em;
	text-align:center;
	
}
	#right_column p, #left_column p {
	font-size: .8em;
	
}
	#right_column p{
	text-align:center;
}
}

@media screen and (max-width:320px){
	
	#header h1{
		width: 0px;
		width: 100%;
		
	}
	
	#block a{
		width: 100%;
	}
	#block a.right{
		float: left;
	}

}